Knowledgebase

What PHP Versions do you support?

We support PHP 5.4,5.5, and 5.6. You can switch between these versions from your control panel. You can also change the php modules that are loaded in php.

Was this answer helpful?

 Print this Article

Also Read

Do you allow Remote MySQL Connections?

Yes, you can setup a remote connection from your control panel.

Why don't you support older php versions?

We have very high standards in terms of security. We will not run software that is EOL(End of...

What is my Entry Process Limits?

This varies from the hosting packages we offer. The range is between 20 and 50 on our Shared...

How long does it take to setup my account?

It can take several hours for your account to be setup. The reason for this is we must check each...

Which payment methods do you accept?

We accept all major credit cards via PayPal or 2checkout. You can of course also Pay using your...

Powered by WHMCompleteSolution